<div class="counter">
  <button (click)="decrement()">Decrement
  </button>
  <input type="text" [value]="counter">
  <button (click)="increment()">Incerment
  </button>
</div>
<input type="text" [(ngModel)]="counter" />
